html,
body {
margin:0;
padding:0;
height:100%;
}

a img, a, object {
border: none;
outline: none;
}


/* header */

#ubertor #page_header_outer {
    background-image: none;
    background-position: left bottom;
    background-repeat: no-repeat;
}

#ubertor div#page_header_inner {
    background-image: url("https://s3.amazonaws.com/store24-ubertor-com/dorabergen.myubertor.com/content/image/6163.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    filter: none;
}

#page_header_inner h1 {
    line-height: 27px;
    position: relative;
    top: -10px;
    margin-left: -30px;
}

#page_header_inner h2, #site_title small, #contact_info {
position:absolute;
top: -200px;
}
#page_header_inner h1 a, #site_title strong a {
background: none;
no-repeat 0 0;
text-indent:-5000px;
height:100px;
display:block;
}
#broker_logo {
visiblity:hidden!important;
}


/* main */

body {
background: url(https://s3.amazonaws.com/store24-ubertor-com/dorabergen.myubertor.com/content/image/6164.jpg) repeat-x 0 0 #fff;
color: #777;
font-family: Arial, Helvetica, sans-serif;
-webkit-text-size-adjust: 100%;
font-size:13px;
}

#container_outer {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 100%;
}
#container_inner {
background: none;
width:100%;
}
#ubertor #page_header_outer {
    height: 245px;
    margin: 0 auto;
    padding: 0 30px;
    width: 960px;
}

#content_outer {
clear: both;
overflow: hidden;
width: 100%;
margin:0;
padding: 30px 0 0px;
}

#content_inner {
clear: both;
overflow: visible;
width: 1000px;
margin:0 auto;
padding: 0 30px;
}
.has_id_inset_wrapper #content_body,
#content_body {
margin: 0 auto 30px;
position: relative;
width: 1000px;
padding: 0;
}
#mls-search {
    position: absolute;
    right: 50px;
    top: 17px;
    width: 181px;
    z-index: 1001;
}
#mls-search .mlsbox {
border: 1px solid #eee;
height: 18px;
padding: 2px 5px;
width: 138px;
color:#888;
}
#mls-search .mlsbutton {
width:24px;
height:24px;
background: url(http://ubertor.s3.amazonaws.com/jfsothebys2012/images/search.gif) no-repeat -1px -1px;
border:none;
text-indent:-5000px;
cursor: pointer;
float:right;
}
#mls-search .mlsbutton:hover {
background: url(http://ubertor.s3.amazonaws.com/jfsothebys2012/images/search.gif) no-repeat -27px -1px;
}
.content img {
margin: 0px;
}


/* fonts */

td {
vertical-align:top;
}


/* top menu */



#menu_outer {
    margin: 0 auto;
    padding: 0;
    position: relative;
    top: 0;
    width: 1000px;
    z-index: 1;
}

#menu_outer a {
    border-left: medium none;
    border-right: medium none;
    color: #1C1819;
    font-size: 12.5px;
    line-height: 32px;
    text-shadow: 0 1px 1px #888888;
    text-transform: uppercase;
}

#menu_inner {
    margin-left: -1px;
}

#menu_inner ul li a {
    display: block;
    padding: 0 22px;
}
#menu_outer #up_menu1 a {
    border-left: medium none transparent;
}
#menu_outer #up_menu8 a {
    border-right: medium none transparent;
}

#menu_outer a:hover, #menu_outer .sel a, #menu_outer .sel a:hover, #menu_outer li.sel a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #000;
}
#menu_inner li li a:hover, #menu_inner li:hover, #menu_outer li.sel li a:hover {
    background: none repeat scroll 0 0 #AEAEAE;
    color: #FFFFFF !important;
}

#menu_inner li:hover li a {
    color: #FFFFFF;
}
#menu_inner ul ul {
border-top: 1px solid #22446c;
}
#menu_inner li ul a {
    background: none repeat scroll 0 0 #6D6D6D;
    border-bottom: 1px solid #AEAEAE;
    height: auto;
    padding: 5px 10px;
    text-transform: none;
    width: 150px;
}

#menu_outer .sel li a {
    background: none repeat scroll 0 0 #6D6D6D;
}
#menu_inner li:hover, #menu_inner li.sel_over, #menu_inner li.over {
background: none;
}
#menu_inner li li.sel a {
background: none repeat scroll 0 0 #6D6D6D;
color: #fff !important;
}

#ubertor #menu_inner ul ul ul {
	display: none;
	left: 169px !important;
	position: absolute;
	top: 0 !important;
	width: 100%;
}

#ubertor #menu_inner ul ul  li:hover ul {
	display: block;
}

#ubertor #menu_inner ul ul  li:hover ul li {
	position: relative;
	border-left: 1px solid #2e2e2e;
	height: auto;
}


#ubertor #menu_inner ul ul ul ul {
	display: none !important;
	left: 169px !important;
	position: absolute;
	top: 0 !important;
	width: 100%;
}

#ubertor #menu_inner ul ul ul li:hover ul {
	display: block !important;
}

#ubertor #menu_inner ul ul ul li:hover ul li {
	position: relative;
	border-left: 1px solid #2e2e2e;
	height: auto;
}

html > body #menu_inner ul li {
	position: relative;

}

#menu_inner li li.sel a, #menu_inner li:hover, #menu_inner li.sel_over, #menu_inner li.over 

#menu_outer .sel li a {
background:none repeat scroll 0 0 #111111;
}


/* property pages */

#content_body h2 a {
color: #fff !important;
text-decoration: none;
}

#content_body h2 a:hover {
color: #D5D3D3 !important;
}


.property_detail #content_body h1,
.property_detail #content_body p {
display: none;
}
a[name] {
position:fixed;
top:-1000px
}
.property_detail #content_outer {
padding-top:0;
background: url(http://ubertor.s3.amazonaws.com/jfsothebys2012/images/gray-x.gif) repeat-x 0 -295px;
}
#details ul {
font-size: 13px;
font-family: proxima-nova-condensed;
margin-top: 15px;
}

#listing_group .listing {
clear: none;
float: left;
height: 590px;
margin: 0 21px 69px 0;
padding: 5px;
width: 301px;
border: 5px solid #d1d1d1;
background-color: #FAFAFA;
}
#listing_group .listing img {
float: left;
margin: 5px 15px;
padding: 0;
width: 271px;
height: 195px;
border: 1px solid #f0f0f0;
}


#listing_group p.description {
margin: 20px 16px 0;
font-size: 12px;
text-align: justify;
}


.active_listings #content_body .listing h2, .has_afc #content_body .listing h2, .our_recent_sales #content_body .listing h2, .recent_sales #content_body .listing h2 {
border-bottom: medium none;
border-top: medium none;
background-color: #666;
height: 37px;
margin: 10px 0 10px 0;
padding: 5px 0;
font-size: 15px;
font-weight: normal;
text-align: center;
}

.active_listings #content_body h2, .has_afc #content_body h2, #content_body .listing_details h2, .our_recent_sales #content_body h2 {
color: #fff !important;
font-size: 18pt;
}

#content_body #address h2, .property_detail #content_body h2 {
border-bottom: medium none;
border-top: medium none;
background-color: #666;
}

#content_body #address h1 {
border-bottom: medium none;
border-top: medium none;
background-color: #666;
color: white;
}

#content_body .listing_details h1 {
margin: 10px 0 10px 0;
padding: 5px 0;
font-size: 18pt;
font-weight: normal;
text-align: center;
}

margin: 10px 0 10px 0;
padding: 5px 0;
font-size: 18pt;
font-weight: normal;
text-align: center;
}





.property_detail #content_body .info p {
display: block;
margin: 10px 0;
}
.property_detail #content_body .info br {
display: block;
margin: 5px 0;
}
#content_body #listing_description h3 {
color: #002349;
font-size: 18px;
font-weight: 300;
letter-spacing: 1px;
}

#content_body ul.links li {
line-height: 25px;
background: none !important;
padding: 0;
}
#content_body ul.links li a {
line-height: 15px;
padding: 5px 40px 5px 30px;
display:block;
}
#content_body ul.links li a:hover {
color: #002349;
}
#content_body ul.links li.email a {
background: url(http://ubertor.s3.amazonaws.com/jfsothebys2012/images/listdetails.gif) no-repeat 0 0;
}
#content_body ul.links li.feature a {
background: url(http://ubertor.s3.amazonaws.com/jfsothebys2012/images/listdetails.gif) no-repeat 0 -30px;
}
#content_body ul.links li.calc a {
background: url(http://ubertor.s3.amazonaws.com/jfsothebys2012/images/listdetails.gif) no-repeat 0 -60px;
}
#content_body ul.links li.schedule a {
background: url(http://ubertor.s3.amazonaws.com/jfsothebys2012/images/listdetails.gif) no-repeat 0 -90px;
}


/* property list */

#content_body div.listing ul.stats li {
list-style: square inside url(https://s3.amazonaws.com/store24-ubertor-com/thefieldingteam2.myubertor.com/content/image/9091.jpg);
padding-left: 10px;
}

#content_body div.listing ul.stats li.value {
list-style: none;
}

.listing img {
margin: 0 0 0 0;
padding: 0px;
float: none;
border: none;
}
div#listing_group {
width: 1031px;
}


#listing_group p.description .inner_description{
display:none;
}

#content_body div.listing ul.stats {
float: left;
list-style: none;
margin: 20px 7px;
padding: 0;
text-align: left;
width: 312px;
height: auto;
}
#content_body div.listing ul.stats li.value {
border:none;
color: #002349;
font-size:20px;
letter-spacing:1px;
font-weight: 300;
}

.listing p img {
border: none;
float: right;
height: auto;
margin: 0;
padding: 0;
width: auto;
}


/* homepage */


.home td {
vertical-align: middle;
font-weight: bold;
font-size: 28px;
}

.home #content_body h1 {
color: #999;
font-size: 29px;
font-weight: 100;
line-height: 40px;
margin:0;
padding:0;
}
.home #content_body h1 strong {
color:#002349;
font-weight:100;
}
.home #content_body p {
line-height: 23px;
padding: 5px 0;
}
#nav {
position: absolute;
right: 10px;
top: 425px;
z-index: 1000;
}
#nav a {
text-indent:-5000px;
display:block;
width: 6px;
height:6px;
background: #fff;
float:left;
margin:0 8px 0 0;
opacity: .5;
}
#nav a.activeSlide {
background:#fff;
opacity: 1;
}
#homefeatures {
position: absolute;
top: 650px;
width: 1032px;
}
.inset h4.address, .inset h4.price, .inset li {
padding: 3px 0;
text-align: left;
}
#homefeatures .inset {
float: left;
width: 226px;
height:160px;
overflow:hidden;
margin:0 32px 0 0;
position:relative;
}
#homefeatures .inset img {
max-width: 226px;
width: 226px;
height:160px;
}
#homefeatures h3 {
display:none;
}
#homefeatures .featured_listings h4.price {
color: #fff;
display: block;
background: url(http://ubertor.s3.amazonaws.com/jfsothebys2012/images/homeinsetbg.png) no-repeat right top;
font-size: 14px;
height: 160px;
width: 206px;
left: 0;
padding: 6px 10px;
position: absolute;
top: 130px;
z-index: 0;
letter-spacing:1px;
}
#homefeatures .featured_listings h4.address {
left: 0;
position: absolute;
top: 160px;
z-index: 1;
}
#homefeatures .featured_listings h4.address a {
color: #91aecc;
display: block;
font-size: 12px;
height: 160px;
width: 206px;
padding: 30px 10px 0;
}
#homefeatures .featured_listings ul {
color: #91aecc;
display: block;
font-size: 12px;
height: 160px;
width: 206px;
left: 0;
padding: 60px 10px;
position: absolute;
top: 190px;
z-index: 0;
}
#homefeatures .featured_listings li {
padding: 0;
}

/*.home #content_outer {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://ubertor.s3.amazonaws.com/jfsothebys2012/images/gray-x.gif");
    background-origin: padding-box;
    background-position: 0 -190px;
    background-repeat: repeat-x;
    background-size: 20px auto;
    padding-top: 0;
}*/

ul#slideshow {
list-style:none;
margin:30px 0 285px;
padding:0;
height:420px;
width:1000px;
overflow:hidden;
}
#slideshow li {
margin:0;
padding:0;
display: none;
}


/* blog list */

.blog #content_body {
margin: 0 auto 30px;
position: relative;
width: 760px;
padding: 0;
}
#id_inset_wrapper {
float: right;
margin-right: 0;
position: relative;
width: 180px;
}
.inset h3 {
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
color: #002349;
font-size:14px;
}

#page_footer {
background: transparent url() no-repeat scroll center top;
width: 960px;
margin-left: auto;
margin-right: auto;
}

#page_footer {
clear: both;
position: relative;
margin: 0;
padding: 10px 0 0 0;
height: 100px;
text-align: left;
text-transform: capitalize;
width: 100%;
}

div#page_footer a#powered_by {
background: url("https://s3.amazonaws.com/store24-ubertor-com/marcp.myubertor.com/content/image/100.png") no-repeat scroll 0 0 transparent;
height: 29px;
margin-right: 25px;
margin-top: 260px;
width: 140px;
padding-bottom: 20px;
}
.listing_details ul.info strong {
float: left;
width: 115px;
}
.reciprocity_logo {
display: none;
}
.view_details {
display: none;
}

#content_body .listing .ubr_share_bar {
position: absolute;
margin-top: 275px;
margin-left: 259px;
}


/*
.reciprocity_logo {
height: 50px !important;
width: 50px !important;
margin-left: 843px !important;
}
*/

#footerdeets {
padding-bottom: 30px;
}

.home .featured_listings {
width: 240px;
float: left;
padding: 0px 45px;
}

.home .inset img {
max-width: 240px;
}

 /*------------------------from dora2---------------------------------*/
/***********matt************/

/***********header**********/

nav{
  padding-top: 0 !important;
position: relative;
}
#header-logo{
visibility: hidden !important;
  width: 100%;
  height: auto;
}
.navbar-header{
  position: relative;
}
.header-meta{
  display: none;    
}
#navbar{
  background: none;
  margin-top: 0;
}
#main_menu a{
  display: block;
  padding: 0 22px;
  border-left: medium none;
  border-right: medium none;
  color: #1C1819;
  font-size: 12.5px;
  line-height: 32px;
  text-shadow: 0 1px 1px #888888;
  text-transform: uppercase;
}
#main_menu a:hover{
  background: #000 !important;
}
#main_menu a:active{
  background: #000 !important;
}
#main_menu a:visited{
  background: #000 !important;
}
#main_menu .sel{
  background: none !important;
  color: #1C1819 !important;
}
#main_menu li.active > a, #main_menu li:hover > a{
  background: #000;
}
#home-widgets{
  display: none;
}
#main_menu .sub-arrow{
  display: none;
}
#main_menu .nav_menu{
  padding: 0;
  z-index: 5;
  float: left;
  margin-top: 0 !important;
}
#main_menu .nav_menu li{
  position: relative;
  float: left;
}
#main_menu .nav_menu li a{  
  color: #FFF;
  background: none repeat scroll 0 0 #6D6D6D;
  border-bottom: 1px solid #AEAEAE;
  height: auto;
  padding: 5px 10px;
  text-transform: capitalize;
  width: 170px;
  font-size: 12.5px;
  float: left;
  margin: 0;
  font-family: 'Arial, Helvetica', sans-serif;
  line-height: 19px;
  white-space: normal;
}
#main_menu .nav_menu li a:hover{
  background: none repeat scroll 0 0 #AEAEAE !important;
  color: #FFFFFF !important;
}
.navbar-toggle{
  position: absolute;
top: 15px;
  right: 0;
  border-color: #1C1819;
}
.navbar-toggle span{
  background: #1C1819 !important;
}
.main-content .col-content p{
  width: 100% !important;
}

/********end of header*******/

/*********main-content********/

.main-content h1{
  color: #999;
  font-size: 29px !important;
  font-weight: 100;
  line-height: 40px;
  margin: 0;
  padding: 0;
}
.main-content p{
  line-height: 23px;
    padding: 5px 0;
}
.main-content hr{
  display: block;
  border-style: inset;
  border-width: 1px;
  margin: 0;
}
body > div.container.main-content > div > div.cms_content p {
  font-size: 10px !important;
}
/*.container.main-content  span {
  font-size: 13px !important;
}*/
.container.main-content {
  margin-top: 20px;
}

/********end of main-content********/

/********f-listings*********/

#f-listing{
  padding: 0;
}
#f-listing #up_inset1{
  padding-left: 8px;
}
.col-left-sidebar h2{
  display: none;
}
.col-left-sidebar .item h3{
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  color: #002349;
  font-size: 14px;
  text-align: left;
  padding: 4px 0;
  margin: 0 0 10px 0;
  font-weight: normal;
}
#f-listing .item h3 a{
  color: #333;
  font-size: 14px;
}
#f-listing .item a:hover{
  color: #003c92;
  text-decoration: none;
}
#f-listing .item h4{
  background: none;
  padding: 3px 0;
  text-align: left;
  font-size: 12px;
  margin: 0;
}
#f-listing .item h4 a{
  color: #333;
  font-size: 12px;
}
#f-listing .item .price{
  padding: 3px 0;
  text-align: left;
  font-size: 20px;
  margin: 0;
  color: #003c92;
}
#f-listing .item .listing-meta{
  padding-top: 0px;
}
#f-listing .item .area {
  float: left;
  padding-right: 0;
  padding-bottom: 0;
}
#f-listing .item .beds{
  padding-bottom: 0;
}
#f-listing .item .bathroom{
  width: 100%;
}
#f-listing .item .provided_by{
  font-size: 12px;
  line-height: 15px;
  width: 100%;
}
#f-listing .P-btn{
  display: none;
}
.footer_text table{
  margin-left: auto;
  margin-right: auto;
}
/**********end of f-listings***********/

/***********banner-fade***********/
.carousel-inner > .item {
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  position: absolute;
  z-index: 0;
  -webkit-transition: opacity 1s ease;
       -o-transition: opacity 1s ease;
          transition: opacity 1s ease;
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;
}
.carousel-inner > .item:first-of-type {
  position: relative;
}
.carousel-inner > .active {
  opacity: 1;
  z-index: 3;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  -webkit-transition: opacity 0.1s ease-in-out;
       -o-transition: opacity 0.1s ease-in-out;
          transition: opacity 0.1s ease-in-out;
  opacity: 1;
  left: 0;
  z-index: 2;
}
.carousel-inner > .active.left,
.carousel-inner > .active.right {
  z-index: 1;
}
.carousel-control {
  z-index: 4;
}
/*******end of banner fade*******/

/************banner************/
.col-content table{
  display: none;
}
.main-content{
  padding-top: 0px;
}
#banner-wrap {
  padding: 10px 30px;
  overflow: hidden;
  background: #cccccb;
  max-width: 980px; 
  max-height: 250px;
  width: 100%;
  margin-top: 30px !important;
}
#banner-wrap img{
  width: 100%;
  height: auto;
  overflow: hidden
}
/********end of banner***********/

/***********inner page***********/

/**********meet_dora**************/
.meet_dora .main-content{  
    margin-top: 50px;
    padding-bottom: 0;
}
.meet_dora .main-content p{
    color: #1C1819;
    font-size: 22px;
    font-weight: normal;
    line-height: 32px;
    font-family: Arial, Helvetica, sans-serif;
    width: 60% !important;
    margin-left: auto;
    margin-right: auto
}
body.meet_dora  > div.main-content > div > div:nth-child(1){
  background: url(https://s3.amazonaws.com/store24-ubertor-com/dorabergen.myubertor.com/content/image/6164.jpg) repeat !important;
}
.meet_dora #dora-img{
  padding: 0
  
}
.meet_dora #dora-image{
  margin-top: 50%;
  margin-left: -140px; 
}
.meet_dora #main-g{
  background: url(https://s3.amazonaws.com/store24-ubertor-com/dorabergen.myubertor.com/content/image/69531.png) repeat;
  padding: 30px 0;
  margin: 20px 0;
}
.meet_dora .main-content #main-g h1{
  color: #fff;
  font-size: 50px !important;
  font-weight: normal;
}
.meet_dora .main-content #main-g h5{
  color: #fff;
  font-size: 28px !important;
  font-weight: normal;
}
.meet_dora .main-content #main-g span, .meet_dora .main-content #main-g a{
  color: #fff;
  font-size: 28px !important;
  font-weight: normal;
}
.meet_dora #main-g > a:nth-child(4){
  border-left: 3px solid #fff;
  border-right: 3px solid #fff;
  padding: 0 10px;
  margin: 0 10px;
}
.meet_dora .footer_text{
    background: #fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#6D6D6D, #fff, #fff, #fff, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#6D6D6D, #fff, #fff, #fff, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#6D6D6D, #fff, #fff, #fff, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#6D6D6D, #fff, #fff, #fff, #fff); /* Standard syntax */
}
.meet_dora .footer_text img{
  margin-top: 60px;
}
.properties.list .listing-row .img-holder a, .has_afc .listing-row .img-holder a{
  border: 0 !important;
}

/************end of inner page**************/

/************@media**************/
@media (min-width: 1200px) { ... }


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.meet_dora .main-content p{
  width: 70% !important;
} 
.meet_dora #dora-image{
  margin-left: -100px; 
}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  #f-listing h3{
    width: 85%;
    max-width: 85%;
  }
  #navbar .container{
    max-width: 100%;
    width: 100%;
    padding: 0;
  }
.meet_dora .main-content p{
  width: 80% !important;
} 
.meet_dora #dora-image{
  margin-left: -80px; 
}
}

/********for navigation*******/
@media (min-width: 768px) and (max-width: 913px) {
  #main_menu a{
    padding: 0 15px !important;
  } 
}
@media (min-width: 768px) and (max-width: 848px) {
  #main_menu a{
    padding: 0 13px;
  } 
}
@media (min-width: 768px) and (max-width: 800px) {
  #main_menu a{
    padding: 0 10px;
  } 
}
/*******end for navigation********/

/* Landscape phone to portrait tablet */
@media (max-width: 767px){
  #banner-wrap{
    padding: 0;
    margin-top: 0 !important;
  }
  #f-listing .featured_listings{
  width: 100%;
}
#f-listing #feature_listings img{
  width: 100%;
  max-width: 100%;
}

/*inner page----luxury homes*/
body.luxury_homes > div.container.main-content > div > center > div > div{
    width: 100% !important;
  }
body.luxury_homes .main-content .col-content img{
    width: 100% !important;
    height: auto !important;
  }
.meet_dora .main-content p{
  width: 100% !important;
  font-size: 20px;
} 
.meet_dora #dora-image{
  margin-top: 5px;
  margin-left: 0 !important; 
  width: 100%
}
}

/* Portrait phones and smaller */
@media (max-width: 560px) {
  .meet_dora .main-content p{
  font-size: 18px;
} 
 .meet_dora .main-content #main-g h1{
  font-size: 38px !important;
}
.meet_dora .main-content #main-g h5{
  font-size: 20px !important;
}
.meet_dora .main-content #main-g span, .meet_dora .main-content #main-g a{
  font-size: 20px !important;
}   
}

/* smaller devices */
@media (max-width: 480px){
#f-listing .featured_listings{
  width: 100%;
  padding: 0;
}
#f-listing #feature_listings img{
  width: 100%;
  max-width: 100%;
}
}
@media (max-width: 396px) {
 .meet_dora #main-g > a:nth-child(4){
  border-left: 0;
  border-right: 0;
}  
}
/*Byron 3-24-2017*/
.top-navbar .nav-collapse {
  text-align: center;
}
#main_menu {
  display: inline-block;
}

/*change logo*/
.navbar-header{width:100%!important;}
#header-logo{margin-left:auto;margin-right:auto;display:block;width:35%;margin-bottom:15px;margin-top:15px;}
